@media only screen and (max-width: 639px) {
	body {
		text-align: center;
	}
	.top-banner {
	    padding-bottom: 30px;
	}
	.top-banner .text {
	    font-size: 22px;
	    margin: 10px 0;
	}
	.top-banner .phone a {
	    font-size: 30px;
	}
	.top-banner h1 {
	    font-size: 23px;
	    margin: 15px 5px;
	    line-height: 30px;
	}
	.top-banner .ctas {
	    text-align: left;
	    margin: 15px 0 0 0;
	}
	.top-banner .form-container {
	    border: none;
	    margin: 30px 0;
	}
	.top-banner h3 {
	    font-size: 18px;
	}
	.top-banner .g-recaptcha>div {
	    margin: 0 auto;
	    max-width: 85%;
	    overflow: hidden;
	}
	.top-banner .submit-button {
	    font-size: 12px;
	}
	.top-banner .services {
	    margin-top: 10px;
	}
	.top-banner .light {
	    display: none;
	}
	.top-banner h4 {
	    font-size: 23px;
	}
	.top-banner h6 {
	    font-size: 25px;
	}
	.top-banner .service-text {
	    font-size: 12px;
	}
	.introduction {
	    padding: 30px 0;
	}
	.introduction h2 {
	    font-size: 20px;
	}
	.introduction .subtitle {
	    font-size: 20px;
	    margin: 20px auto;
	    max-width: 100%;
	}
	.red-bar {
	    padding: 36px 5px 20px 5px;
	}
	.red-bar h2 {
	    font-size: 20px;
	}
	.red-bar .subtitle {
	    font-size: 16px;
	    margin-bottom: 30px;
	}
	.red-bar .ctas {
	    text-align: left;
	    margin: 0 0 10px 10px;
	}
	.red-bar .ctas img {
	    max-width: 40px;
	    vertical-align: middle;
	}
	.red-bar h3 {
	    margin-bottom: 0;
	    font-size: 15px;
	}
	.service-banner .box {
	    min-height: 300px;
	    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.9);
	}
	.service-banner .odd-box, .service-banner .even-box {
	    padding-top: 73px;
	    color: white;
	}
	.service-banner h3 {
	    font-size: 30px;
	}
	.green-bar h3 {
	    font-size: 18px;
	    margin: 10px 10px;
	}
	.testimonial {
	    padding: 40px 0 20px 0;
	}
	.testimonial .box {
	    padding-bottom: 5px;
	}
	.testimonial h3 {
	    font-size: 30px;
	}
	.testimonial .slide-container {
	    padding: 0 10px;
	    margin-top: 20px;
	}
	.testimonial h4 {
	    margin-bottom: 20px;
	}
	.testimonial p {
	    line-height: 1.5;
	}
	.bottom-banner {
	    min-height: 0;
	    padding-top: 30px;
	}
	.bottom-banner .title {
	    padding-right: 0;
	}
	.bottom-banner h3 {
	    font-size: 17px;
	}
	.bottom-banner .content {
	    padding-right: 0;
	}
	.bottom-banner .text {
	    display: block;
	    margin: 10px 0;
	}
	.bottom-banner .enquire {
	    margin-bottom: 20px;
	}
	.footer {
	    font-size: 11px;
	}
	.footer .text, .footer .aiims {
	    margin: 10px 0;
	}
}

@media only screen and (min-width: 640px) and (max-width: 1023px) {
	.top-banner .logo img {
	    max-width: 200px;
	}
	.top-banner .text {
	    font-size: 22px;
	}
	.top-banner .phone a {
	    font-size: 26px;
	}
	.top-banner h1 {
	    font-size: 26px;
	    margin: 20px 0;
	}
	.top-banner .ctas {
	    text-align: left;
	    margin: 20px 0 0 30px;
	}
	.top-banner .form-container {
	    border: none;
	}
	.top-banner h3 {
	    font-size: 23px;
	}
	.top-banner .submit-button {
	    font-size: 15px;
	}
	.top-banner h4 {
	    font-size: 20px;
	}
	.top-banner .round-image {
	    max-width: 100px;
	    margin: 0 5px;
	}
	.top-banner h6 {
	    font-size: 20px;
	}
	.top-banner .service-text {
	    font-size: 10px;
	}
	.introduction .subtitle {
	    max-width: 90%;
	}
	.red-bar .subtitle {
	    margin-bottom: 20px;
	}
	.red-bar .ctas {
	    text-align: left;
	    margin: 20px 0 0 30px;
	}
	.green-bar h3 {
	    font-size: 16px;
	    font-weight: 600;
	    margin: 0 0 20px 0;
	}
	.bottom-banner {
	    min-height: 0;
	    padding-top: 60px;
	    padding-bottom: 30px;
	}
	.bottom-banner .title {
	    padding-right: 0;
	}
	.bottom-banner h3 {
	    font-size: 23px;
	}
	.bottom-banner .content {
	    padding-right: 0;
	}
	.footer {
	    text-align: center;
	}
	.footer .text, .footer .aiims {
	    margin: 10px 0;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	.top-banner .phone a {
	    font-size: 36px;
	    margin-left: 10px;
	}
	.top-banner .cta {
	    font-size: 13px;
	    margin-left: 0;
	}
	.top-banner h4 {
	    font-size: 28px;
	}
	.top-banner .round-image {
	    margin: 0 10px;
	    max-width: 100px;
	}
	.top-banner h6 {
	    font-size: 30px;
	}
	.red-bar img {
	    max-width: 60px;
	}
	.red-bar h3 {
	    font-size: 9px;
	    margin-left: 0;
	}
	.service-banner .even-box {
	    padding-top: 500px;
	}
	.service-banner h3 {
	    font-size: 26px;
	}
	.green-bar h3 {
	    margin: 20px 0;
	}
	.bottom-banner .title {
	    padding-right: 0;
	}
	.bottom-banner .content {
	    padding-right: 0;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1439px) {
	.red-bar img {
	    max-width: 60px;
	}
	.red-bar h3 {
	    font-size: 10px;
	}
}

@media only screen and (min-width: 1440px) {
	
}


/*some complemets*/

@media only screen and (min-width: 375px) and (max-width: 425px) {
	
}

@media only screen and (min-width: 1440px) and (max-width: 1740px) {
	.red-bar img {
	    max-width: 60px;
	}
	.red-bar h3 {
	    font-size: 12px;
	}
}
